Subject: New Reply Received - Haven't received full order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 Aug 2020 13:53:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Haven't received full order  Ticket comment <div dir="auto">Hi<div dir="auto">I appreciate the updates, but seems like I am getting the same mail everyday. </div>
<div dir="auto">Its no rocket science that you missed adding a product, Its even there in your record because when I called the agent himself said that there is only one product sent from them and he ll check with the team and get back to me, but there was never a reply.</div>
<div dir="auto">My child has already almost outgrown that size. I really disappointed with this very very bad service </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 2, 2020, 5:11 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Aleena,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1329806